.wrap{
    max-width: 1280px;
    margin: 0 auto;
    background-color: white;
}
body{
    background: white;
    font-family: "Roboto Light", serif;
    font-style: normal;

}
header{
color: rgba(53, 68, 79, 1);
}